WordPress 5.4.2 security update


Η 5.4.2 version of WordPress web application fixes some security issues and solves 23 problems.

The new version was released late last night and fixes five security issues that affect the WordPress application from version 5.4 as well as previous versions. Version 5.4.2 fixes them so you should update immediately. If you are not yet in version 5.4, there are updates for versions 5.3 and earlier that fix the same security issues.

The security vulnerabilities that were fixed were three XSS, one open redirect and one in the set-screen-option which could lead to privilege escalation.

In addition to the above, the new version fixes 22 bugs that existed in core files and default themes. For more see note.

Those who use the web application, it will be good to inform immediately.

Registration in iGuRu.gr via Email

Enter your email to subscribe to the email notification service for new posts.


Read them Technology News from all over the world, with the validity of iGuRu.gr

Follow us on Google News iGuRu.gr at Google news